.site-branding-logo img {
    max-width: 280px;
}



@media only screen and (min-device-width : 220px) and (max-device-width : 480px) {
.site-branding-logo img {
    max-width: 190px;
}
}


header.header-default .header-main-inner .branding {
    width: 320px;
}

header.header-v2 .header-main-inner .branding {
    width: 320px;
}

header .site-branding-logo {
    padding: 15px 0 10px;
}

.breadcrumbs-custom-block .page-title {
	color:#ffffff;
	
}

.breadcrumbs-custom-block .breadcrumbs-custom-img-bkg{
    padding: 160px 0 160px;
    background-color:#cccccc;
    background-position: center center;
    background-repeat: no-repeat;
}


.breadcrumbs-custom-block .breadcrumb-content-inner .gva-parallax-background .gva-parallax-inner {
    /*background-position: center -200px;*/
    background-position: center center;
    background-size: cover;
}


.post-block .post-image .post-created {
  width: 58px;
  height: 58px;
  /*border-radius: 50%;*/
  border-radius: 0;
  transform: rotate(-20deg);
  position: absolute;
  top: -29px;
  left: 20px;
  z-index: 11;
  background: #fff;
  padding: 14px;
  color: #26263e;
  font-size: 14px;
  font-weight: 500;
  line-height: 14px;
  text-align: center;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  border: 1px solid rgba(0, 0, 0, 0.06);
}




.gsc-our-gallery.hidden-title-gallery .item .box-content {
	display:none;
}


.sidebar .block-menu ul li.menu-item--active-trail > a::after, .sidebar .category-list ul li.menu-item--active-trail > a::after {
    background: #9854b3;
	color: #fff;
}


.field--name-field-views-reference-partner .gva-view-grid .item-columns {
	padding:10px;
}

.field--name-field-views-reference-partner .gva-view-grid .item-columns .views-field-field-logo-partner .item-image {
	margin:auto;
	text-align:center;
	padding:10px;
	max-width:200px;
	height:auto;
}

.field--name-field-views-reference-partner .gva-view-grid .item-columns .views-field-field-logo-partner img {
	margin:auto;
	text-align:center;
}


@media (min-width : 992px) and (max-width : 1200px) {
/* Styles pour cette Media Queries */
   .navigation .gva_menu > li {
    display: inline-block;
    padding: 30px 5px;
	}
  .navigation .gva_menu > li > a {
    padding-left: 5px;
    padding-right: 5px;
	}
}

.soft-text-shadow {
	text-shadow: 2px 2px 0px rgba(0,0,0,0.5);
}

.hard-text-shadow {
	text-shadow: 5px 5px 0px rgba(0,0,0,0.2);
}